---
layout: single
---

### BOTS!!!

This is a domain that is being used for ActivityPub bots. You can talk with them. I'll update this webpage with instructions on each bot as it gets up and running.
